<?php
/**
 * Singular Template
 *
 * This is the default singular template.  It is used when a more specific template can't be found to display
 * singular views of posts (any post type).
 *
 * @package swt
 * @subpackage Template
 */

get_header(); // Loads the header.php template. ?>

	<div id="content">

		<div class="hfeed">

 			<?php if ( have_posts() ) : ?>

				<?php while ( have_posts() ) : the_post(); ?>

					<div id="post-<?php the_ID(); ?>" class="<?php hybrid_entry_class(); ?>">
					
						<?php echo apply_atomic_shortcode( 'entry_title', '[custom_comments] [entry-title]' ); ?>
					
						<?php echo apply_atomic_shortcode( 'byline', '<div class="byline">' . __( '<span class="date">On</span> [entry-published] <span class="entry-by">By</span> [entry-author] [entry-edit-link before=" | "]', hybrid_get_parent_textdomain() ) . '</div>' ); ?>        
						
						<div class="entry-summary">
							<?php the_content('',FALSE,''); ?>
							<?php wp_link_pages( array( 'before' => '<p class="page-links">' . __( 'Pages:', hybrid_get_parent_textdomain() ), 'after' => '</p>' ) ); ?>
						</div><!-- .entry-content -->
						
						<?php echo apply_atomic_shortcode( 'entry_meta', '<div class="entry-meta">' . __( '[entry-terms taxonomy="category" before="Posted in "] [entry-terms before="Tags: "]', hybrid_get_parent_textdomain() ) . '</div>' ); ?>
						
					
					</div><!-- .hentry -->

					<?php comments_template( '/comments.php', true ); // Loads the comments.php template. ?>

				<?php endwhile; ?>

			<?php endif; ?>

		</div><!-- .hfeed -->

	</div><!-- #content -->

<?php get_footer(); // Loads the footer.php template. ?>